unit help;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  dxCore, dxButtons, StdCtrls, JvExControls, JvComponent, JvAnimatedImage,
  JvGIFCtrl;

type
  TForm5 = class(TForm)
    dxButton1: TdxButton;
    Label1: TLabel;
    Label2: TLabel;
    gifani1: TJvGIFAnimator;
    gifani2: TJvGIFAnimator;
    procedure FormShow(Sender: TObject);
    procedure gifani1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form5: TForm5;

implementation

{$R *.DFM}

uses shellapi;


procedure TForm5.FormShow(Sender: TObject);
begin
        gifani1.Animate := true;
        gifani2.Animate := true;
end;

procedure TForm5.gifani1Click(Sender: TObject);
begin
        shellExecute(self.handle,nil,'http://eq2interface.com',nil,nil,SW_SHOW);
end;

end.
